<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
	<moduleName>Bakafactory Sexlab Approach Redux</moduleName>
	<moduleImage path="Fomod\Screens\SLAP.jpg" showImage="true" height="-1" showFade="true" />

	<installSteps order="Explicit">	

		<installStep name="">
			<optionalFileGroups>

				<group name="Sexlab Approach Redux" type="SelectAll">
					<plugins order="Explicit">
						<plugin name="Change Log">
							<description>
							<![CDATA[(- 치한 이벤트(Molest Event) 이후에 해당 NPC에게 추궁할 수 있습니다. 하지 말라고 해서 설득에 성공하면 다시는 안 하게 될 겁니다.
- 추궁하게 될 시 플레이어와의 관계도에 따라 대화문이 달라집니다.
- 버그 수정: 종종 NPC 탐색을 못하게 되는 버그가 있었습니다. 계속해서 NPC 탐색에 실패할 경우 강제로 스캔 코드를 리셋합니다.

- After you get molested, you are now able to accuse him of his act. If you succeed in persuasion, the actor will never sexually molest you.
- Dialogue branches differ depending on 'Acquaintance Level' when you accuse.
- Bug Fix: There has been an issue that the sacnner stops from time to time and no npcs approach. If it keeps failing over times, the quest will now reset automatically to fix the glitch.)]]>
							</description>
							<image path="Fomod\Screens\SLAPTitle.jpg"/>
							<files>
							<folder source="" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>

		<installStep name="">
			<optionalFileGroups>

				<group name="Sexlab Approach Redux" type="SelectExactlyOne">
					<plugins order="Explicit">
					
						<plugin name="LE">
							<description>
							<![CDATA[(LE)]]>
							</description>
							<image path="Fomod\Screens\SLAP.jpg"/>
							<conditionFlags>
								<flag name="LEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Base" destination="" priority="0"/>
							<folder source="SexLab Approach Redux LE Base" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="SE">
							<description>
							<![CDATA[(SE)]]>
							</description>
							<image path="Fomod\Screens\SLAP02.jpg"/>
							<conditionFlags>
								<flag name="SEFlag">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Base" destination="" priority="0"/>
							<folder source="SexLab Approach Redux SE Base" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		
		<installStep name="">
			<optionalFileGroups>
				<group name="Sexlab Approach Redux" type="SelectExactlyOne">
					<plugins order="Explicit">

						<plugin name="English">
							<description>
							<![CDATA[English Version.]]>
							</description>
							<image path="Fomod\Screens\SLAP.jpg"/>
							<conditionFlags>
								<flag name="English">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux English" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>
						
						<plugin name="한글">
							<description>
							<![CDATA[한글 버전]]>
							</description>
							<image path="Fomod\Screens\SLAP02.jpg"/>
							<conditionFlags>
								<flag name="Korean">On</flag>
							</conditionFlags>
							<files>
							<folder source="SexLab Approach Redux Korean" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
		

		<installStep name="">
			<visible>
				<flagDependency flag="Korean" value="On" /> 
			</visible>
			<optionalFileGroups>
				<group name="Sexlab Approach Redux" type="SelectAny">
					<plugins order="Explicit">
					
						<plugin name="반말 버전">
							<description>
							<![CDATA[반말 버전입니다. 플레이어는 반말을 합니다.]]>
							</description>
							<image path="Fomod\Screens\SLAP03.jpg"/>
							<conditionFlags>
								<flag name="Banmal">On</flag>
							</conditionFlags>
							<files>
							<folder source="" destination="" priority="0"/>
							</files>
							<typeDescriptor>
								<type name="Optional"/>
							</typeDescriptor>				
						</plugin>

					</plugins>   
				</group>

			</optionalFileGroups>
		</installStep>
 </installSteps>
 
 	<conditionalFileInstalls> 
		<patterns> 
			<pattern> 
				<dependencies operator="And">
					<flagDependency flag="Banmal" value="On"/> 
					<flagDependency flag="Korean" value="On"/> 
				</dependencies> 
				<files> 
					<folder source="Korean String patch\Banmal" destination="" priority="10"/>
				</files> 
			</pattern>
		</patterns> 
	</conditionalFileInstalls> 
 
 </config>